(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaRO = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgDAEQgVgOgLgGQgUgKAUgFQAvAAAiATQgJAPgTAdQgJgSgMgKg");
	this.shape.setTransform(33.7,43.5);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AANBfQgFg0gIg0QgJgkgVgRQgWgPgKgGQgVgKAVgGQBTAAAnA7IAFAdQAEAOAFANIgFAAIAEBTIgTABQgOAAgbgFg");
	this.shape_1.setTransform(36.5,50.3);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AgBhiQgLglgVgQQgVgQgLgGQgVgKAVgGQBTAAAnA7IAGAdQADAQAFANIgFAAQAGB6AEB7IgPAHQgVAJgVABQAAiIgUiYg");
	this.shape_2.setTransform(36.7,59.2);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("ABHEVIg3gDQAAgxgChEQAFidgYi6QgLglgWgQQgVgQgLgGQgUgKAUgFQBTgBAnA7IAGAdQAEAQAEANIgFABQALDXAFDaIADAAIABADIgKAAg");
	this.shape_3.setTransform(37.2,68);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AAbFBQgQgQAAgbQAGg/gGiAQAGidgZi6QgLglgVgQQgVgQgLgGQgVgKAVgFQBTgBAnA7IAGAdQADAQAFANIgFABQALDZAFDYIADAAIACANIAAACIADAZIAAACIgDABIAAA6QAAAqgQAAQgKABgbgbg");
	this.shape_4.setTransform(37.4,75);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AgSFBQgQgQAAgbQAFg/gFiAQAFidgai6QgLglgVgQQgWgQgKgGQgVgKAVgFQBfAAAkBKIBrgIIAMAqIh3AJQAKDZAGDYIADAAIACANIAAACIACAZIABACIgDABIAAA6QAAAqgQAAQgLABgYgbg");
	this.shape_5.setTransform(42.2,75);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AhSFBQgQgQAAgbQAGg/gGiAQAGidgbi6QgLglgVgQQgVgQgLgGQgVgKAVgFQBgAAAlBKIDxgTQADANAAAPIgBAPIjzATQALDZAFDYIADAAIACANIAAACIADAZIAAACIgDABIAAA6QAAAqgQAAQgKABgbgbg");
	this.shape_6.setTransform(48.5,75);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AieFBQgRgQABgbQAFg/gFiAQAFidgai6QgLglgWgQQgVgQgLgGQgUgKAUgFQBgAAAlBKQC8gODJgSIAFAdIAEAOQjNARjBAPQALDZAGDYIACAAIADANIAAACIACAZIABACIgDABIAAA6QAAAqgQAAQgLABgagbg");
	this.shape_7.setTransform(56.2,75);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("Aj8FBQgQgQAAgbQAGg/gGiAQAGidgbi6QgLglgVgQQgVgQgLgGQgVgKAVgFQBgAAAlBKQESgVEvgbIACgCQAFAWAAAJQAAAHgBAHQkvAbkYAVQALDZAFDYIADAAIACANIAAACIADAZIAAACIgDABIAAA6QAAAqgQAAQgKABgbgbg");
	this.shape_8.setTransform(65.5,75);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("Ak7FGQgQgQAAgaQAGhAgGh/QAGiegbi6QgLglgVgQQgVgQgLgFQgVgLAVgFQBgAAAlBKQEUgVEtgbQAQgPAQgWQArAgAlAgQAVAQAAAQQAAAQgbAAQgJAAgIAJQgZgDgcgGIgZgGIAFgaQk0AbkdAVQALDaAFDXIADAAIACAOIAAABIADAZIAAACIgDABIAAA6QAAArgQAAQgKAAgbgbg");
	this.shape_9.setTransform(71.8,74.5);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("Ak7FGQgQgQAAgaQAGhAgGh/QAGiegbi6QgLglgVgQQgVgQgLgFQgVgLAVgFQBgAAAlBKQEUgVEtgbQAQgPAQgWQArAgAlAgQAVAQAAAQQAAAQgbAAQgPAAgLAaIgiCFIhCABIAkjAQk0AbkdAVQALDaAFDXIADAAIACAOIAAABIADAZIAAACIgDABIAAA6QAAArgQAAQgKAAgbgbg");
	this.shape_10.setTransform(71.8,74.5);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("Ak7FGQgQgQAAgaQAGhAgGh/QAGiegbi6QgLglgVgQQgVgQgLgFQgVgLAVgFQBgAAAlBKQEUgVEtgbQAQgPAQgWQArAgAlAgQAVAQAAAQQAAAQgbAAQgPAAgLAaQgiCKgmCHQgUAEghAAIgDAAIBAlPQk0AbkdAVQALDaAFDXIADAAIACAOIAAABIADAZIAAACIgDABIAAA6QAAArgQAAQgKAAgbgbg");
	this.shape_11.setTransform(71.8,74.5);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("Ak7FGQgQgQAAgaQAGhAgGh/QAGiegbi6QgLglgVgQQgVgQgLgFQgVgLAVgFQBgAAAlBKQEUgVEtgbQAQgPAQgWQArAgAlAgQAVAQAAAQQAAAQgbAAQgPAAgLAaQgvC8g0C5QgEAJgCANIAAABQgJAMgTAAIgNgFQgBgFgEgEIAAgIIACAAIBVm8Qk0AbkdAVQALDaAFDXIADAAIACAOIAAABIADAZIAAACIgDABIAAA6QAAArgQAAQgKAAgbgbg");
	this.shape_12.setTransform(71.8,74.5);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("Ak7FGQgQgQAAgaQAGhAgGh/QAGiegbi6QgLglgVgQQgVgQgLgFQgVgLAVgFQBgAAAlBKQEUgVEtgbQAQgPAQgWQArAgAlAgQAVAQAAAQQAAAQgbAAQgPAAgLAaQgvC8g0C5QgEAJgCANIAAABQgJAMgTAAIgNgFQgBgFgEgEIAAgIIACAAIBVm8Qk0AbkdAVQALDaAFDXIBUgFIgGAgIgCAJQg3AEgQADIAAA6QAAArgQAAQgKAAgbgbg");
	this.shape_13.setTransform(71.8,74.5);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("Ak7FGQgQgQAAgaQAGhAgGh/QAGiegbi6QgLglgVgQQgVgQgLgFQgVgLAVgFQBgAAAlBKQEUgVEtgbQAQgPAQgWQArAgAlAgQAVAQAAAQQAAAQgbAAQgPAAgLAaQgvC8g0C5QgEAJgCANIAAABQgJAMgTAAIgNgFQgBgFgEgEIAAgIIACAAIBVm8Qk0AbkdAVQALDaAFDXIC5gMQAFASAAAQIAAAHQicAJgdAFIAAA6QAAArgQAAQgKAAgbgbg");
	this.shape_14.setTransform(71.8,74.5);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("Ak7FGQgQgQAAgaQAGhAgGh/QAGiegbi6QgLglgVgQQgVgQgLgFQgVgLAVgFQBgAAAlBKQEUgVEtgbQAQgPAQgWQArAgAlAgQAVAQAAAQQAAAQgbAAQgPAAgLAaQgvC8g0C5QgEAJgCANIAAABQgJAMgTAAIgNgFQgBgFgEgEIAAgIIACAAIBVm8Qk0AbkdAVQALDaAFDXQCRgJCNgLIAAAAIgHArIgyAEQjAALggAFIAAA6QAAArgQAAQgKAAgbgbg");
	this.shape_15.setTransform(71.8,74.5);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#CCCCCC").s().p("Ak7FGQgQgQAAgaQAGhAgGh/QAGiegbi6QgLglgVgQQgVgQgLgFQgVgLAVgFQBgAAAlBKQEUgVEtgbQAQgPAQgWQArAgAlAgQAVAQAAAQQAAAQgbAAQgPAAgLAaQgvC8g0C5QgEAJgCANIAAABQgJAMgTAAIgNgFQgBgFgEgEIAAgIIACAAIBVm8Qk0AbkdAVQALDaAFDXQDYgODRgRIgCAoIABAHQhXAChsAJQjAALggAFIAAA6QAAArgQAAQgKAAgbgbg");
	this.shape_16.setTransform(71.8,74.5);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#CCCCCC").s().p("Ak7FGQgQgQAAgaQAGhAgGh/QAGiegbi6QgLglgVgQQgVgQgLgFQgVgLAVgFQBgAAAlBKQEUgVEtgbQAQgPAQgWQArAgAlAgQAVAQAAAQQAAAQgbAAQgPAAgLAaQgwDAg1C9QAQAAAggLQAaAGAbAVQAaAVAAAQQAAALglAAQh/gQkSAVQjAALggAFIAAA6QAAArgQAAQgKAAgbgbgAkbjgQALDaAFDXQD6gQDygVIBVm8Qk0AbkdAVg");
	this.shape_17.setTransform(71.8,74.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},6).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},6).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_15}]},1).to({state:[{t:this.shape_16}]},1).to({state:[{t:this.shape_17}]},1).wait(1));

	// Layer 2
	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#666666").s().p("Ak7FGQgQgQAAgaQAGhAgGh/QAGiegbi6QgLglgVgQQgVgQgLgFQgVgLAVgFQBgAAAlBKQEUgVEtgbQAQgPAQgWQArAgAlAgQAVAQAAAQQAAAQgbAAQgPAAgLAaQgwDAg1C9QAQAAAggLQAaAGAbAVQAaAVAAAQQAAALglAAQh/gQkSAVQjAALggAFIAAA6QAAArgQAAQgKAAgbgbgAkbjgQALDaAFDXQD6gQDygVIBVm8Qk0AbkdAVg");
	this.shape_18.setTransform(71.8,74.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_18}]}).to({state:[{t:this.shape_18}]},30).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(29.1,39.2,85.6,70.7);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;